uuid:
  -
    value: 202fcfed-be0b-4e6d-8f90-6e102dffa2e5
langcode:
  -
    value: en
type:
  -
    target_id: documents
    target_type: node_type
    target_uuid: 60d444f9-e307-4c6c-999f-bfd1b0e4386d
revision_timestamp:
  -
    value: '2021-09-29T21:50:07+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: c2f72063-9acd-452c-8bc4-af75e07d5755
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: c2f72063-9acd-452c-8bc4-af75e07d5755
title:
  -
    value: 'Verification Guide'
created:
  -
    value: '2021-09-29T21:49:28+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2021-09-29T21:50:07+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
body: {  }
field_category: {  }
field_file:
  -
    display: true
    description: ''
    target_type: file
    target_uuid: 6243fc2c-4215-4d0c-9780-5ed31c7e52b4
field_last_updated: {  }
